<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4d478183cdafc317cb09a7e7b0a6537a">
  <dict>
    <!--2023-10-27 16:24:33.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-01-31 11:55:47.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-01-31 11:55:47.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:55:47.000-->
    <string key="voicemail_carrier">Digicel</string>
    <!--2023-01-31 11:55:47.000-->
    <string key="voicemail_number">555</string>
    <!--2023-01-31 11:55:47.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
